.ShowMoreRanking a {
	color: #666;
	font-size: 61.12%;
	font-weight: bold;
	text-align: center;
	border: 1px solid #bfbfbf;
	border-radius: 1.27em;
	line-height: 2.55;
	display: block;
	width: 79%;
	max-width: 300px;
	min-width: 142px;
	margin: 0 auto;
	position: relative;
}
.ShowMoreRanking .LinkBtn_More{
	color: #666;
	font-size: 66.67%;
	font-weight: bold;
	text-align: center;
	border-radius: 1.27em !important;
	line-height: 2.55;
	display: block;
	width: 216px;
	min-width: 142px;
	margin: 13px auto 0px;
	position: relative ;
}
@media only screen and (max-width: 833px){
	.AccessRankArea .ShowButton{
		display: unset;
	}
}
@media only screen and (min-width: 834px){
	.AccessRankArea .ShowButton{
		display: none;
	}
}
.AccessRankArea .HiddenButton {
	display: none;
}
.RaceStateCell .State {
	background: #c3c3c3;
	color: #444 ;
}

